@media screen and (max-width: 767px) {

  
  .banner-section .banner-btn{
    display: flex!important;
    flex-direction: column;
    justify-content: start;
    align-items: start;
  }
  
  
  
.dock {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 1rem !important;
  padding: 0.4rem !important;
}

.dock,
.dock > div {
  border-radius: 1rem !important;
}

.dock:hover {
  padding: 0.4rem!important;
  border-radius: 1rem!important;
}

.dock:hover > div {
  border-radius: 1rem!important;
}
  
  
  
}




.banner-section .banner-btn .btn--base {
    margin-right: 0px!important;
}


.banner-social-login .col-12:first-child{
  display: none!important;
}

.banner-social-login .col-12{
  display: flex;
  align-items: center;
  justify-content: center;
}

  
  .banner-social-login .col-12 .social-login{
    margin-bottom: 0px;
  }


  .banner-social-login .col-12 .social-login a{
    padding-inline: 26px;
    padding-block: 7px;
    max-height: 44px;
    display: inline-flex;
  }




@media screen and (min-width: 767px) {
    
.table tbody tr td {
    text-align: center;
    vertical-align: middle;
    padding: 10px 15px;
    padding-block: 18px !important;
    border-width: 1px;
    border: 0;
    font-family: var(--heading-font);
    color: hsl(var(--black) / 0.7);
    font-weight: 500;
    max-width: 350px;
    border-bottom: 1px solid #000000db;
    border-right: 1px solid #000000db;
}
  
  .site-logo img {
    max-height: 70px;
    max-width: 200px!important;
}
  
  .banner-section{
        padding-top: 225px;
    padding-bottom: 225px;
    }
  
}



.header-section.header-fixed .header-bottom-area {
    padding-top: 0px;
    padding-bottom: 0px;
}




@media (max-width: 767px) {
  
  
  
       .table--responsive--md tbody tr {
        display: block;
        padding: 10px 10px!important;
        margin: 15px 0px;
        border: none;
        border-radius: 8px;
        background: #f4f4f4;

    }
  
  .banner-section {
        padding-top: 150px;
        padding-bottom: 150px!important;
    }
  
  .dock img {
  width: 40px!important;
  height: 40px !important;
  border-radius: 10px;
  padding: 0;
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 2.2);
}
}



.banner-section.inner-banner-section {
    overflow: hidden;
    padding-top: 120px !important;
    padding-bottom: 40px !important;
    z-index: 1;
    display: none;
}


.client-section .client-slider .swiper-pagination {
  display: flex;
  position: relative;
  gap: 15px;
  margin-top: 80px;
  justify-content: center;
}

.client-section .client-slider .swiper-pagination .swiper-pagination-bullet {
  height: 24px;
  width: 24px;
  border-radius: 50%;
  
  opacity: 1;
}


.custom--accordion.services-accordion .table tbody tr td .action-buttons .action-btn {
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 5px;
    font-weight: 600;
    position: relative;
    color: #fff;
    width: 100px;
    height: 40px;
    display: flex !important;
  
}

.action-btn.btn--base{
  background: #000!important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}